1 = "--";
2 = "“%@”";
3 = "Waiting…";
4 = "";
5 = "";
6 = "";
7 = "";
8 = "Receiving Screen: %@";
9 = "Error: %@";
10 = "";
11 = "";
12 = "";
13 = "Locked Screen";
14 = "";
15 = "Generating Report";
16 = "Deleting Items";
17 = "Copying Items";
18 = "Chatting: %@";
19 = "";
20 = "";
21 = "";
22 = "Sleeping";
23 = "Sleeping";
24 = "Screen Saver";
25 = "Installing Package";
26 = "Login Window";
27 = "Sending Screen";
28 = "Running UNIX Command";
29 = "Emptying Trash";